{
  "usingComponents": {
    "van-sticky": "../../dist/sticky/index",
		"van-radio-group": "../../dist/radio-group/index",
		"van-radio": "../../dist/radio/index",
    "van-popup": "../../dist/popup/index",
    "yz-specs":"../components/yz_specs/yz_specs",
    "yz-goodsPopup":"../components/yz_goodsPopup/yz_goodsPopup",
    "yz-cartList":"../components/yz_cartList/yz_cartList",
    "good-cell":"../components/good-cell/good-cell"
  }
}